.contentfull{
    display: flex;
}
.divContent{
    flex: 0 0 80%;
}
.divRight{
    flex: 0 0 20%;
}

.blog-archive ul li a{
    color: #000;
    font-weight: 600;
}

.blog-archive ul li a.active{
    color: #224faa;
    font-weight: 600;
}

.blog-archive ul li {
   list-style-type: none;
}

.category-title {
    padding: 30px 0;
    text-align: center;
}

#eb .mod-item+.mod-item {
    border: auto!important;
}

.category-rss {
    float:right;
    margin-right: 2em;
}
#eb .eb-post-title {
    font-size: 1.5em;
    line-height: inherit;
}

.latestItemDateCreated time { color: #999;
font-size: 11px;}

div.genericItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px 0;
}

.year-link {
    cursor: pointer;
    font-weight: 600;
}

#eb h1 {
    margin-top: 20px!important;
  font-size: 1.4em;
}
.h1line h1 {
    color: #0164a5;
    font-size: 29px!important;
     line-height: 37px;
    font-weight: 700;
     padding: 10px 0;
}

#eb a {
    text-decoration: underline!important;
      color: black!important;
}
.eb-entry-head h1 {
   margin-top: 15px!important;
}

#eb.eb-layout-listings.bfa{
   margin-top: 10px!important;
}